gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Determines how drawing onto a window will affect child windows of that window. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.SubwindowMode Only draw onto the window itself.
- Field
  Gdk.SubwindowMode Draw onto the window and child windows.
- Field
  System.Int32 Internal field. Do not use.